# Uses of Enum Class
org.jmol.adapter.readers.pymol.PyMOLSettings

Packages that use PyMOLSettings
Package
Description
org.jmol.adapter.readers.pymol

## Uses of PyMOLSettings in org.jmol.adapter.readers.pymol

Subclasses with type arguments of type PyMOLSettings in org.jmol.adapter.readers.pymol
Modifier and Type
Class
Description
`enum`
`PyMOLSettings`
Methods in org.jmol.adapter.readers.pymol that return PyMOLSettings
Modifier and Type
Method
Description
`static PyMOLSettings`
PyMOLSettings.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PyMOLSettings[]`
PyMOLSettings.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.